@charset "UTF-8";
/* CSS Document */


ul#nav-main li {
/*	float: left;
	margin: 0 4px 0 0; padding: 0;*/
	position: relative; /*--Important--*/
	}

.nav-main ul li:hover {
	/*background: #fff;*/
	}

ul#nav-main a:link,
ul#nav-main a:visited {
	text-decoration: none;
	text-transform: uppercase;
	}

ul#nav-main li.selected a,
ul#nav-main li.hover a,
ul#nav-main li.hover a:link,
ul#nav-main li.hover a:visited,
ul#nav-main li.hover a:hover,
ul#nav-main li.hover a:active,
ul#nav-main li.hover a:visited:hover,
ul#nav-main a:hover,
ul#nav-main a:active,
ul#nav-main :hover a,
ul#nav-main :hover ul a,
ul#nav-main li a.hover,
ul#nav-main a:focus,
ul#nav-main ul a:visited:hover {
	background: url(/core/images/ui/bg-nav-hover.gif) repeat-x;
	color: #fff;
	}
	

ul#nav-main .sub ul a:link,
ul#nav-main .sub ul a:visited,
ul#nav-main .sub ul a:hover,
ul#nav-main .sub ul a:focus,
ul#nav-main .sub ul a:active {
	background: none;
	}

ul#nav-main ul a:link,
ul#nav-main ul a:visited
	{
		background-image: none;
		background-color: transparent;
		color: #444;
		font-size: 16px;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

ul#nav-main li .sub
	{
		position: absolute; /*--Important--*/
		top: 39px; left: 0;
		z-index: 99999;
		background: #102f41;
		padding: 10px 10px 10px;
		float: left;
		display: none;
		width: auto;
		-moz-box-shadow: 0 4px 3px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 4px 3px rgba(0,0,0,.4);
		box-shadow: 0 4px 3px rgba(0,0,0,.4);

	}

	ul#nav-main li.rt .sub
		{
			left: auto;
			right: 0;
		}

ul#nav-main li.indent .sub {
	left: -170px;
}

ul#nav-main li .sub ul
	{
		list-style: none;
		margin: 0;
		padding: 0;
		width:auto;
	}

ul#nav-main li .mega  ul {
	margin-right: 10px;
}

	ul#nav-main li .mega ul.last {
		margin-right: 0;
	}

ul#nav-main .sub ul li
	{
		width: 170px;
		float: left;
		background-image:none;
		/*border-bottom: 1px solid #1e5f84;*/
	}

ul#nav-main li:focus div,
ul#nav-main li div:focus,
ul#nav-main .sub ul a:link,
ul#nav-main .sub ul a:visited,
ul#nav-main .sub ul a:focus {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 7px 5px 7px;
	display: block;
	text-decoration: none;
	text-transform: none;
	font-size: 14px;
	}

.nav-main .sub ul li:hover{
	background:none;
	}

ul#nav-main .sub ul li a {
	line-height: 1.35em;
	padding: 12px 5px;
}

ul#nav-main .sub ul li a:hover,
ul#nav-main .sub ul li a:focus,
ul#nav-main .sub ul li a:active,
ul#nav-main .sub ul li a:visited:hover {
	/* red background: #074568;*/
	background:#004e82 ;
	color: #fff;
	border:none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	}

ul#nav-main .sub ul li span {
	font-size: 11px;
	display: block;
	margin: 4px 0;
	color: #777;
	line-height: 14px;
	}
